Glide Symfony Versions Save

Glide adapter for Symfony

2.0.1

6 months ago
  • Add support for Symfony 7
  • Add support for PHP 8.2

2.0.0

2 years ago
  • Upgrade to Glide 2 support
  • Add Symfony 6 support
  • Add PHP 8.1 support

1.1.1

2 years ago

1.0.4

4 years ago
  • Add Symfony 5 compatibility

1.0.3

6 years ago
  • Add Symfony 4 compatibility

1.0.2

7 years ago
  • Fix bug with stream rewinding caused by recent Flysystem changes. Thanks @swilla!

1.0.1

8 years ago

1.0.0

8 years ago